Subject: Re: [bug#35455] [PATCH] gnu: Add python-django-extensions.
From: Ludovic Courtès <[email-masked]>
To: Sam <[email-masked]>
Cc: [email-masked]
Date: Fri, 03 May 2019 17:47:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Sam <[email-masked]> skribis:

> * gnu/packages/django.scm (python-django-extensions): New variable.

I added a copyright line for you in this file and committed.

> +    (arguments
> +     '(#:tests? #f)) ;TODO collected 378 items / 3 errors / 1 skipped

Could you investigate what these failures are about?  It could be that
the tests try to access the network, which won’t work in the isolated
build environment.  In that case, we’d just skip the faulty tests.

Thank you!

Ludo’.